Bug 5722 - Ненужное сообщение при отмене ввода рутового пароля
: Ненужное сообщение при отмене ввода рутового пароля
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apt-indicator)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-16 14:58 by
Modified: 2006-12-17 20:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-16 14:58:00
При вызове synaptic с отказом от ввода пароля рута зачем-то появляется диалог,
оформленный как сообщение об ошибке.
Во-первых, необходимость этого диалога сомнительна.
Во-вторых, текст "child was exited with code 1" можно перевести как "дитятко
обрадовалось коду 1". Только слово exited нужно заменить на excited :-)
Вобщем, если хочется это окошко оставить, предлагаю:
"Child quit with code 1".
------- Comment #1 From 2004-12-16 15:30:23 -------
assign to implementer 
------- Comment #2 From 2004-12-17 13:00:24 -------
необходимость без сомнений - текст поправим. 
------- Comment #3 From 2004-12-17 13:23:27 -------
Тогда предлагаю изменить заголовок на банальное: Warning
 текст на:
The child process has quit unexpectedly. Exit code is %.
------- Comment #4 From 2006-09-28 23:23:27 -------
orphaned
------- Comment #5 From 2006-12-17 20:59:03 -------
Очевидно, WONTFIX, поскольку проект "свой".